/* Fonts
------------------------------------------------------- */
@font-face { font-family: Nilland; src: url("../content/Nilland.otf") format("opentype"); }

/* Main elements
------------------------------------------------------- */

body, html { font-family: 'Droid Serif', serif; font-size: 12px; color: #000; height: 100% }
body { background: url(../content/images/bg.jpg) top center no-repeat; }
h1, h2, h3, h4, h5, h6 { line-height: 1; margin: 0; padding: 10px; font-family: 'Nilland', sans-serif; }
h1 { text-align: center; }
h2 { text-align: center; font-size: 46px; padding: 20px; }
h3 { text-align: left; font-size: 26px; }
h4 { text-align: left; font-size: 20px; }
h5 { text-align: left; }
h6 { text-align: left; }
p { text-align: left; margin: 5px; padding: 5px; }
#content img { margin: 10px; padding: 10px; background: #ddd; border: 1px solid #ccc; }
input[type=text], input[type=password], input[type=file], select { width: 100%; text-align: left; }
input[type=submit] {  }
table { width: 100%; text-align: left; }
dt { font-weight: 700; margin-top: 10px; }
th { font-size: 14px; }
td, th { padding: 5px; }
hr { margin: 20px; }

/* Base Layout
------------------------------------------------------- */

#container { width:920px; margin:0 auto }
#header { margin:0 }
#content { margin: 0; padding: 0 40px; background: url(../content/images/content_bg.png); }
#content a { color: #139283; text-decoration: none; border-bottom: dotted 1px #139283; }
#content a:hover { color: #0d665c; border-bottom: solid 1px #0d665c; }
#content a.none { color: #000; border-bottom: none; }
#content a.none:hover { color: #000; border-bottom: none; }
.clear { margin:0; padding: 0; width: 0; height:0; clear:both; }
.auto-table table { width: auto; }
.auto-table td { width: auto; }

/* Menu
------------------------------------------------------- */
.menu { text-align: center }
.menu ul { border-top: 1px dotted #bbb; border-bottom: 1px dotted #bbb; margin: 0; padding: 0 }
.menu li { display: inline-block }
.menu a { display: block; color: #999; font-weight: 700; text-decoration: none; font-size: 20px; padding: 10px }
.menu .active { color: #4B4E50 }
.menu li a:hover { color: #333; text-decoration:underline }

#admin_menu a { font-size: 14px; }

/* Home
------------------------------------------------------- */

.home-products, .home-services, .home-contact, .home-contact-2 { width: 390px; height: 160px; padding: 10px; margin-top: 20px; }
.home-products, .home-contact { float: left; }
.home-services, .home-contact-2 { float: right; }
.home-products { background: url(../content/images/contact2.png) center center no-repeat; }
.home-services { background: url(../content/images/contact2.png) center center no-repeat; }
.home-contact { background: url(../content/images/contact2.png) center center no-repeat; }
.home-contact-2 { background: url(../content/images/contact2.png) center center no-repeat; }

/* About Page
------------------------------------------------------- */

.about-img { float: left; }

/* Contact Page
------------------------------------------------------- */

.contact-map { float: right; }

/* Message Box
------------------------------------------------------- */

.message { margin: 10px; padding: 10px; }

/* Products
------------------------------------------------------- */

.single-product { }
.single-product .image { float: left; margin-top: 0 !important; margin-right: 20px !important; }

#trail { margin: 10px; float:left; width: 70%; text-align: left; }

#cart { margin: 10px; float:right; width: 25%; text-align: right; }

.cart-form th { text-align: right; }

/* Category Admin
------------------------------------------------------- */

#category-list { list-style-type: none; padding: 0px; margin: 0px; }
#category-list li { margin: 5px; padding: 5px; }

/* Login
------------------------------------------------------- */

#login { margin: 0 auto; width: 400px; }

/* Search
------------------------------------------------------- */

#search { clear: both; margin: 0 auto; padding: 5px; width: 550px; }
#search input[type=text] { width: 400px; height: 25px; }